	body
{
	background: rgba(0,100,0,0.8);
	/*background-image:  url(../images/1958-1959_drapeau_senegal.jpg);*/
	background-repeat: no-repeat, repeat;
	background-position: center;
	margin-top: 15px;
	overflow: auto;
	color: white; 

}


#page 
{
	/*background-image:  url(../images/1958-1959_drapeau_senegal.jpg);
	/*background:  url(../images/background.png); */
	width: 800px;
	height: 600px;
	margin:auto;
		
/*	text-align: center;
	position: relative;
	z-index: 300;  
	overflow: hidden;
	padding: 0px 0px;*/
}
#entete
{
	width: 800px;
	height:90px; 
	margin-right: 1px;
	border-radius: 15px;
	margin-top: 1px;
	background: rgba(0,0,0,0.5);
}
#menu
{
	width: 155px;
	height: 525;
	border: 1px solid rgba(0,0,0,1);
    	border-radius: 15px;
	margin-top: 3px;
	float: left;
	font-family: "Times New Roman", Georgia, Serif;
	/*margin-left: 35px;*/
	text-align: left; 
	background: rgba(0,0,0,0.5);
}
#menu img
{
	border-radius: 15px;
}
/*#menu a
{
	color:rgba(255,255,255,1);
	border: 10px solid rgba(0,0,0,1);
    	border-radius: 10px;
	background: rgba(100,0,0,0.9);
} */
#corps
{
	background:  url(images/1958-1959_drapeau_senegal_1.jpg);
	width: 635px;
	height: 525px;
	margin-left:156px;
	margin-top: 3px;
	border: 2px solid rgba(0,0,0,1);
    	border-radius: 15px;
	text-align: left;
	text-transform:normal; /* uppercase lowercase capitalize */
	/*font-family: 'Cookie';font-size: 24px;*/
	font-family: "Times New Roman", Georgia, Serif;
	font-weight:normal;  /*bold*/
	font-style:normal; /*italic oblique*/
	font-size:18px;
	text-decoration:none; /* underline ligne-through blink*/
	color:rgba(255,255,255,1);
	background:rgba(0,30,0,1);
	overflow: auto; 
}

#corps img
{
	/*padding-left:20px;
	/*border: 1px solid rgba(0,155,0,0.5);*/
    	border-radius: 7px;
}
#corps mark
{
	background: rgba(0,0,0,0);
	font-family: 'Times New Roman';font-size: 18px;
	/*font-size: 17px;*/
	color:rgba(0,255,0,1);
}
#corps strong
{
	color:rgba(255,255,255,.9);
	font-family: 'Times New Roman';font-size: 18px;
	text-decoration:underline;
/*	font-family: "Times New Roman", Georgia, Serif;
	font-size:16px;*/
}
#corps h1
{
	color:rgba(255,255,255,1);
	font-family: "Times New Roman", Georgia, Serif;
	font-size:16px;
}
#corps h3
{
	text-align:center;
	color:rgba(255,255,255,1);
}
#corps h4
{
	font-family: 'Cookie';font-size: 24px;
}

#corps h5
{
	text-align:center;
	color:rgba(0,255,0,1);
	font-family: "Times New Roman", Georgia, Serif;
	font-size:18px
}
#corps p
{
	
	text-align:center;
}
#corps a
{
	color:rgba(255,255,255,1);
	text-decoration:none;
}
/*#corps b
{
	color:rgba(255,0,255,1);
	text-decoration:none;
}
#corps i
{
	color:rgba(0,125,0,1);
	text-decoration:none;
}*/

.hovergallery img{
-webkit-transform:scale(0.5); /*Webkit: Scale down image to 0.8x original size*/
-moz-transform:scale(0.5); /*Mozilla scale version*/
-o-transform:scale(0.5); /*Opera scale version*/
-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.5s; /*Mozilla duration version*/
-o-transition-duration: 0.5s; /*Opera duration version*/
opacity: 0.7; /*initial opacity of images*/
margin: 0 10px 5px 0; /*margin between images*/
}

.hovergallery img:hover{
-webkit-transform:scale(1); /*Webkit: Scale up image to 1.2x original size*/
-moz-transform:scale(1); /*Mozilla scale version*/
-o-transform:scale(1); /*Opera scale version*/
box-shadow:0px 0px 30px gray; /*CSS3 shadow: 30px blurred shadow all around image*/
-webkit-box-shadow:0px 0px 30px gray; /*Safari shadow version*/
-moz-box-shadow:0px 0px 30px gray; /*Mozilla shadow version*/
opacity: 1;
}

